Bug 186061 - please apply non-standard encoding Ghostscript patch
please apply non-standard encoding Ghostscript patch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 08:52 EST by Han-Wen Nienhuys
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 07:03:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Han-Wen Nienhuys 2006-03-21 08:52:16 EST
Could you apply the Ghostscript patch  at 

http://bugs.ghostscript.com/show_bug.cgi?id=688017

to GS in FC5 ? With this patch, destilled PDF files will have scalable fonts for
oriental and non-standard character sets. It's also been merged in ESP GS, see 

http://www.cups.org/espgs/str.php?L1455+P0+S-1+C0+I0+E0+Qhanwen
Comment 1 Tim Waugh 2006-04-26 11:06:24 EDT
Please try this test update:

https://www.redhat.com/archives/fedora-test-list/2006-April/msg00546.html

Note You need to log in before you can comment on or make changes to this bug.